Device architecture not compatible for application

Asked By 0 points N/A Posted on -
qa-featured

Hi whiz,

I was playing this game draw something for a while with this error, but all of a sudden it stopped running. I used to play in IPad and phones. I try by deleting it and installing again, nothing worked. By the way it is working in IPad not in android phone. Friends help me to solve the problem.

Error (Marmalade v6.2.1 [336699])

Architecture ARM5TE used by application not compatible with this device’s architecture(ARM5T). This application is likely to crash.

SHARE
Answered By 567060 points N/A #187865

Device architecture not compatible for application

qa-featured

Since you did not mention the name of the game you were playing, maybe just check the operating system version running on your iPad since you said you are not running an Android. If the game perfectly runs on your iPad device, it would be better to check what iOS version it is using so you can compare it with your other iOS device where it failed to run.

I suspect that your iPad device is running on a much higher iOS version than with your iOS Smartphone. If this is the case, you just need to update the operating system of your other Smartphone so it can run the game as well. When updating your iOS device, make sure you are using the latest version of iTunes because there are times you may encounter a problem when doing an update.

Login/Register to Answer

Related Questions